body 
.espacio{
    height: 80px;
}
body {
    margin: 0;
    font-family: Arial, sans-serif;
  }

  nav {
    background-color: #BE4116; /* Cambia el color de fondo según tus preferencias */
    color: white; /* Cambia el color del texto según tus preferencias */
    padding: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .logo {
    height: 50px;
    width: auto;
}

  #title {
    text-align: center;
    flex-grow: 1; /* Hace que el contenedor #title ocupe todo el espacio disponible */
  }

  #subtitle {
    font-style: italic;
    font-size: 0.8em; /* Ajusta el tamaño del subtítulo según tus necesidades */
  }

  #social-work {
    margin-left: auto; /* Empuja el texto "Trabajo Social" hacia la derecha */
  }
/*ESTILOS DEL LOGIN*/
.letra{
    font-size: 35px;
}
.letra2{
    font-size: 35px;
}

.resaltar {
    color: red; /* Cambia el color del texto a rojo */
    font-weight: bold; /* Pone el texto en negrita */
   }
.btn {
    padding: 10px 20px; /* Cambia el padding para aumentar el tamaño */
      font-size: 18px; /* /* Cambia el tamaño de la fuente para aumentar el tamaño */
  }
 